div .rl-slider {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.rl_small_text_block {
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 9px;
    line-height: 11px;
    color: #FFFFFF;
}

.rl_white_block {
    padding: 8px 10px;
    background: #fff;
    border-radius: 30px;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    color: #8A8B2A;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 150px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.rl_small_margin {}

.rl-section__button.rl_small_margin {
    margin-top: 30px !important;
}

.rl-slider.rl_small_margin {}

.rl-section__button+.rl-slider.rl_small_margin {
    margin-top: 0 !important;
}

.rl_block__header_250 {}

.rl-block__header.rl_block__header_250 {
    max-width: 250px !important;
}

.questions_tabs {
    margin-top: 65px;
}

.questions_tabs__left {
    /*
    font-size: 12px;
    line-height: 14px;
    color: #FFFFFF;
    margin-bottom: 15px;
    cursor: pointer;
    display: flex;
    align-items: center;*/
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    margin-bottom: 15px;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: bold;
}

.questions_tab__item.show {
    display: block;
}

.questions_tab__item.hide {
    display: none;
}

.questions_tab__title {
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
}

.questions_tab__elem {
    font-size: 25px;
    line-height: 35px;
    color: #FFFFFF;
    margin: 20px 0;
    margin-bottom: 45px;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /* font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    margin: 20px 0;
    cursor: pointer;
    display: flex;
    align-items: center;*/
}

.questions_tab__elem:after {
    content: '';
    width: 13px;
    height: 13px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 10px;
    background: url(./images/01.png) no-repeat center;
    -webkit-transition: -webkit-transform 300ms ease;
    transition: -webkit-transform 300ms ease;
    -o-transition: transform 300ms ease;
    transition: transform 300ms ease;
    transition: transform 300ms ease, -webkit-transform 300ms ease;
}

.questions_tabs__left.active:before {
    content: '';
    width: 5px;
    height: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
    border-radius: 50%;
    margin-left: -10px;
    margin-right: 5px;
}

.questions_tab__accordionItem.open .questions_tab__elem:after {
    content: '';
    width: 13px;
    height: 13px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 10px;
    background: url(./images/01.png) no-repeat center;
    -webkit-transform: rotate( 179deg);
    -ms-transform: rotate( 179deg);
    transform: rotate( 179deg);
}

.noopen .questions_tab__accordionItem.open.questions_tab__elem:after {
    content: unset;
}

.noopen .questions_tab__accordionItem .questions_tab__elem:after {
    content: unset;
}

.questions_tab__content {
    /*font-size: 12px;
    line-height: 14px;
    color: #FFFFFF;*/
    font-size: 16px;
    color: #fff;
    line-height: 28px;
}

.close .questions_tab__content {
    height: 0;
    -webkit-transition: height 1s ease-out;
    -o-transition: height 1s ease-out;
    transition: height 1s ease-out;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    float: left;
    display: block;
}

.open .questions_tab__content {
    /* padding: 20px;
     border: 1px solid #ddd;*/
    width: 100%;
    margin: 0 0 10px 0;
    display: block;
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: -webkit-transform 0.4s ease;
    -o-transition: transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.special_offers__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px;
}

.special_offers__img {
    max-width: 280px;
    max-height: 172px;
    margin-bottom: 50px;
}

.special_offers__img img {
    width: 280px;
    min-width: 280px;
    -o-object-fit: cover;
    object-fit: cover;
    max-height: 172px;
}

.special_offers__body {
    padding: 0 20px;
    text-align: left;
}

.special_offers__title {
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    margin-bottom: 30px;
}

.special_offers__text {
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #FFFFFF;
}

.special_offers__description {
    margin-top: 20px;
}

.promotions__tab__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.promotions__tab__img {
    width: 280px;
    height: 175px;
    min-width: 280px;
    padding-right: 20px;
}

.promotions__tab__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.promotions__tab__body {}

@media (max-width: 640px) {
    .special_offers__row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-bottom: 30px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .special_offers__img img {
        width: 280px;
        min-width: 280px;
        -o-object-fit: cover;
        object-fit: cover;
        max-height: 172px;
    }
    .special_offers__description {
        margin-top: 20px;
    }
    .promotions__tab__body {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .promotions__tab__img {
        width: 280px;
        height: 175px;
        min-width: 280px;
        padding-right: 20px;
        margin-bottom: 20px;
    }
}

/****************************************/

.rl-slider_programm {}

.rl-slider_programm .rl-block__header {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.rl-slider_programm .rl-block {
    width: 100%;
    -ms-flex-preferred-size: calc(33% - 15px);
    flex-basis: calc(33% - 15px);
    border: 1px solid;
    padding: 20px;
    border-radius: 30px;
}

.rl-slider_programm .rl-block__icon {
    margin-bottom: 20px;
    width: 100%;
    height: 100%;
}

.rl-slider_programm .rl-block__icon img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.rl-slider_programm .rl-block__content {
    margin-top: 15px;
    margin-left: 0;
    margin-bottom: 20px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 640px) {
    .rl-slider_programm {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .rl-slider_programm .rl-block {
        width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        border: 1px solid;
        padding: 20px;
        border-radius: 30px;
        margin-bottom: 50px;
    }
}

/**********************************************/

.rl-slider_brand {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.rl-slider_brand .rl-block {
    width: 100%;
    -ms-flex-preferred-size: calc(50% - 15px);
    flex-basis: calc(50% - 15px);
    border: 1px solid;
    padding: 20px;
    border-radius: 30px;
    margin-bottom: 30px;
}

.rl-slider_brand .rl-block__icon img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.rl-slider_brand .rl-block__header {
    width: 100%;
    border-bottom: 1px solid;
    padding-bottom: 8px;
}

.rl-slider_brand .rl-block__header .rl-block__text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.rl-slider_brand .rl-block__header p {
    width: 48px;
    height: 48px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 2px solid;
    border-radius: 50%;
    min-width: 48px;
    margin-left: 10px;
    font-size: 33px;
    font-weight: bold;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.rl-slider_brand .rl-block__content {
    margin-top: 15px;
    margin-left: 0;
    margin-bottom: 15px;
    text-align: left;
}

.rl-slider_brand .rl-slider_brand__footer {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.rl-slider_brand .rl-slider_brand__images {
    max-width: 50%;
}

.rl-slider_brand .rl-slider_brand__images img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.rl-section__content .rl-slider__jd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.rl-slider__jd .rl-block {}

.rl-slider__jd .rl-block_icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px;
    padding-top: 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.rl-slider__jd .rl-block_icon:nth-child(2) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.rl-slider__jd .rl-block_icon:nth-child(2) .rl-slider_jd__footer {
    padding-left: 0;
    padding-right: 25px;
}

.rl-slider__jd .rl-slider_jd__footer {
    width: 40%;
    padding-left: 25px;
}

.rl-slider__jd .rl-slider_jd__footer h3 {
    margin-left: 0;
}

.rl-slider__jd .rl-block__header {
    width: 60%;
}

.rl-slider__jd .rl-block__icon {
    width: 100%;
    height: 100%;
}

.rl-slider__jd .rl-block__icon img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.rl-slider__jd .rl-block__content {
    margin-top: 25px;
    margin-left: 0;
    text-align: left;
    margin-bottom: 25px;
}

.rl-main_default-theme .rl-section__content.rl-section__content-t50 {
    margin: 50px 0 0;
}

.rl-section__blockquote_new {
    margin-bottom: 0 !important;
}

.questions_tab__accordionItem {
    margin-bottom: 50px;
}

.rl-section_static .rl-section__content.special_mbk_section__content {
    margin-top: 50px;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
}

.rl-section_static .rl-section__content.special_mbk_section__content h4 {
    margin-bottom: 20px;
    margin-top: 35px;
    width: 100%;
}

.special_mbk_section__content .rl-block_icon.special_mbk__containe_icon-btn {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

.special_mbk_section__content .rl-block_icon.special_mbk__containe_icon-btn:nth-child(2) {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

.special_mbk_section__content .rl-block_icon:nth-child(8) {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-top: 40px;
}

.special_mbk_section__content .rl_small_text_block {
    font-size: 12px;
    line-height: 14px;
    text-align: left;
}

.special_mbk_section__content .rl-block_icon.special_mbk__containe_icon-btn .rl-block__header {
    max-width: 500px;
}

.special_mbk_section__content .rl-block_icon.special_mbk__containe_icon-btn .rl-block__header h3 {
    width: 100%;
    text-align: left;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding-left: 24px;
}

.rl-section_static .rl-section__content.special_mbk_section__content h4:first-child {
    margin-bottom: 20px;
    margin-top: 0;
    width: 100%;
}

.rl-section_static .rl-section__content.special_mbk_section__content ol li {
    padding-top: 0;
    margin-top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding-left: 34px;
}

.rl-section_static .rl-section__content.special_mbk_section__content ol li:before {
    top: 15px;
    border: 0;
    width: 24px;
    height: 25px;
}

.rl-section_static .rl-section__content.special_mbk_section__content table {
    width: 100%;
    border-collapse: collapse;
}

.rl-section_static .rl-section__content.special_mbk_section__content table tr {}

.rl-section_static .rl-section__content.special_mbk_section__content table tr td {
    padding: 10px 5px;
}

.rl-section_static .rl-section__content.special_mbk_section__content table tr:nth-child(2n+1) {
    background: #ffffff1a;
}

.rl-section_static .rl-section__content.special_mbk_section__content table thead tr {
    background: none !important;
}

.rl-section_static .rl-section__content.special_mbk_section__content table tr th {
    padding-top: 10px;
    padding-bottom: 10px;
}

.special_mbk_section__title {
    font-weight: bold;
    font-size: 38px;
    line-height: 45px;
    color: #FFFFFF;
}

.rl-section_static .rl-section__header.special_mbk_section__header {
    padding-top: 115px;
}

.special_mbk_section__docs .questions_tab__elem {
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    color: #FFFFFF;
}

.special_mbk_section__docs .questions_tab__elem:after {
    content: '';
    margin-top: 3px;
}

.table-wrap {
    width: 100%;
}

.rl-section_static .rl-section__content.special_mbk_section__content table tr td:nth-child(1) {
    padding-left: 20px;
}

.leasing_advantage__items{}
.leasing_advantage__item{}
.leasing_advantage__item ul{
    margin-left: 10px;
}

.leasing_advantage__item .rl-block__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.leasing_advantage__item .rl-block__header .rl-block__icon{
    padding-top: 10px;
}

.page_presscenter_fill{}
.page_presscenter_fill .js-tab__elem{
    height: auto !important;
    animation: unset !important;
}
.rl-section__content__share {
    display: flex;
    margin-top: 25px;
    justify-content: flex-start;
    width: 100%;
}
.news_detail__title_new{
    
}
.questions_tab_mbk__item .questions_tab__elem{}
.questions_tab_mbk__item .questions_tab__elem:after{
    content: unset;
}
@media (max-width: 1754px) {
    .special_mbk_section__content h2 {
        text-align: left;
        line-height: 32px;
    }
}

@media (max-width: 640px) {
    .rl-section__content .rl-slider_programm, .rl-slider.rl-slider_brand {
        margin-top: 50px !important;
    }
    .rl-slider.rl-slider_brand {
        width: 100% !important;
    }
    .rl-slider_brand .rl-block {
        width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        border: 1px solid;
        padding: 20px;
        border-radius: 30px;
        margin-bottom: 30px;
    }
    .special_mbk__container-theme {}
    .special_mbk__container-theme>section {}
    .special_mbk__container-theme section:first-child {
        margin-top: 173px;
    }
    .special_mbk__container-theme section:first-child h2 {
        font-weight: bold;
        font-size: 24px;
        line-height: 28px;
        color: #FFFFFF;
    }
    .special_mbk_section__title {
        font-weight: bold;
        font-size: 24px;
        line-height: 28px;
        color: #FFFFFF;
    }
    .special_mbk__container-theme section:first-child .rl-slider_icon {
        margin-top: 50px;
    }
    .special_mbk__container-theme section:nth-child(2) {}
    .special_mbk__container-theme .rl-section__header {
        padding-top: 50px !important;
        height: unset !important;
    }
    .special_mbk__container-theme .rl-section__title {
        font-size: 30px !important;
    }
    .special_mbk__container-theme section:nth-child(2) .rl-section__description {
        display: none;
    }
    .special_mbk__container-theme .rl-section__description {
        display: none !important;
    }
    .special_mbk__containe_icon .special_mbk__containe_icon {}
    .special_mbk__containe_icon .special_mbk__containe_icon .rl-block.rl-block_icon {}
    .rl-slider_icon.special_mbk__containe_icon .rl-block_icon {
        -ms-flex-preferred-size: 80%;
        flex-basis: 80%;
        margin-right: 0;
        margin-left: 25px;
    }
    .rl-slider_icon.special_mbk__containe_icon .special_mbk__containe_icon-btn {
        margin-right: 0;
        -ms-flex-preferred-size: 90%;
        flex-basis: 90%;
        margin-left: 0 !important;
    }
    .rl-slider_icon.special_mbk__containe_icon .special_mbk__containe_icon-btn:nth-child(2) {
        margin-left: 0;
        -ms-flex-preferred-size: 45%;
        flex-basis: 45%;
    }
    .rl-slider_icon.special_mbk__containe_icon .special_mbk__containe_icon-btn:nth-child(10) {
        margin-left: 0;
        -ms-flex-preferred-size: 45%;
        flex-basis: 45%;
    }
    .rl-section_static .rl-section__content.special_mbk_section__content {
        margin-top: 30px;
    }
    .special_mbk_section__docs .questions_tab__accordion {
        max-width: 100%;
        padding: 0 22px;
    }
    .special_mbk_section__docs .questions_tab__content {
        padding: 0 20px;
    }
    .special_mbk_section__docs .questions_tab__elem:after {
        content: '';
        margin-top: 3px;
        min-width: 13px;
    }
    .rl-section_static .rl-section__content.special_mbk_section__content table {
        width: 100%;
        border-collapse: collapse;
        min-width: 800px;
    }
    .rl-section_static .rl-section__content.special_mbk_section__content .table-wrap {
        overflow-y: scroll;
    }
}

@media (max-width: 810px) {
    .questions_tabs {
        margin-top: 65px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .questions_tabs .questions_tab {
        margin: 0 25px 20px 0;
    }
    .questions_tab__container {
        margin-top: 100px;
    }
    .rl-section__description.questions_tabs__description {
        overflow: unset !important;
        margin-top: 140px !important;
    }
}

@media (max-width: 550px) {
    .rl-section__description.questions_tabs__description {
        overflow: unset !important;
        margin-top: 140px !important;
    }
}

@media (max-width: 460px) {
    .questions_tabs {
        margin-top: 5px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .questions_tabs .questions_tab {
        margin: 0 25px 0 0;
    }
    .rl-section__description.questions_tabs__description {
        overflow: unset !important;
        margin-top: 115px !important;
    }
}

.rl-slider_brand__link a{
    text-decoration: underline;
}
.rl-slider_programm .rl_links a{
    text-decoration: underline;
}